## mafw-lastfm 0.0.1

=== debian/changelog ===
mafw-lastfm (0.0.1) unstable; urgency=low

  * Initial upstream release.
  * Install a Xsession.post script to start the daemon after the desktop
    is ready. Use dsmetool to keep it alive.

 -- Claudio Saavedra <csaavedra@igalia.com>  Fri, 02 Oct 2009 16:04:09 +0300
