## mafw-lastfm 0.0.2-1

=== debian/changelog ===
mafw-lastfm (0.0.2-1) unstable; urgency=low

  * New upstream release.
  * Add missing dash and debian version.
  * Stop the daemon in prerm and start it in postinst.
  * Improve the description of the package.
  * Add new dependencies for the control panel applet.
  * Install the control panel applet.

 -- Claudio Saavedra <csaavedra@igalia.com>  Tue, 20 Oct 2009 00:09:32 +0300
