## mafw-lastfm 0.0.2-2

=== debian/changelog ===
mafw-lastfm (0.0.2-2) unstable; urgency=low

  * Do not fail during postinst if the daemon is not running.

 -- Claudio Saavedra <csaavedra@igalia.com>  Tue, 20 Oct 2009 22:51:12 +0300
