=== debian/control ===
Source: mafw-lastfm
Section: user/multimedia
Priority: optional
Maintainer: Claudio Saavedra <csaavedra@igalia.com>
Build-Depends: debhelper (>= 5), pkg-config, cdbs, upstart-dev, libsoup2.4-dev, libglib2.0-dev, libmafw-shared0-dev, libmafw0-dev, hildon-control-panel-dev, libosso-dev, libhildon1-dev, libgtk2.0-dev
Standards-Version: 3.8.3

Package: mafw-lastfm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, hildon-libs-l10n-mr | hildon-libs-l10n-mr0
Description: last.fm scrobbler for the N900
 mafw-lastfm is a last.fm scrobbler for Maemo devices using
 the Media Application Framework, like the N900.

Package: mafw-lastfm-dbg
Section: devel
Architecture: any
Depends: ${misc:Depends}, mafw-lastfm (= ${binary:Version})
Description: Debug symbols for mafw-lastfm
