## mafw-lastfm 0.0.2-4

=== debian/changelog ===
mafw-lastfm (0.0.2-4) unstable; urgency=low

  * Run postinst script with run-standalone.sh, to allow dbus to work
    properly.

 -- Claudio Saavedra <csaavedra@igalia.com>  Sat, 19 Dec 2009 18:11:02 +0200
