## mafw-lastfm 0.0.3-1

=== debian/changelog ===
mafw-lastfm (0.0.3-1) unstable; urgency=low

  * New upstream release.
  * Install audioscrobbler icon for control panel applet.
  * Set Maemo-Icon-26 and Maemo-Display-Name.
  * Move credentials file from /home/user to /home/user/.osso during
    postint.

 -- Claudio Saavedra <csaavedra@igalia.com>  Sat, 09 Jan 2010 22:01:43 +0200
