=== debian/control ===
--- 
+++ 
@@ -11,6 +11,106 @@
 Description: last.fm scrobbler for the N900
  mafw-lastfm is a last.fm scrobbler for Maemo devices using
  the Media Application Framework, like the N900.
+XB-Maemo-Display-Name: Last.fm scrobbler
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
+ fAhkiAAAEM5JREFUaIHVmnm0X1V1xz/nnDv9hje/vLyMLwOEMCQ8ZEgCIYFE
+ y9AwJShWDCJqq8vaVa22tauIRdtll9KiqLUqil0OiKWuIksBATFACBJChocJ
+ CZmHlzfPv9/vDuec/nHvmxIGAWtXz1r7vd/v3XvP2d+999n7u899wlrL/+fh
+ /D4m2dZycWCT5EybJEuxthUp56FUo3BkHiEUxsZW6wES3YG1u5Byi3CcZ1uP
+ bNz3VtcWb8QD2+ZcPOm7jZOzbRTfiO9e7TY3nurPmSW9lul4zVOQNVXIwEco
+ iU00plwh6R0gbu8kPHCU6OCRUtLVuxltfix97z9RqvP11j/7wJNvDcDo2Dp9
+ 6QU2ST7tzpi6prC01SmevxhvzixUdRGkBGvAWKwx2SoCIQQoCQhIEpK+ASq7
+ DzC86QVKz+/o1D393xGBf2fr4Y0db0SXN+aBWRc1mTD8R2/OzPfXrLlUVS0/
+ D6e+FhvF6FIZWw4xYYRNEtAGJgBASYSjEK6L9D1EzkcGAUJJoqMdDD76NAMP
+ b+jQPf2fkbngWwhxkmJvyQMvNF/wdpkP7q5be9ns2qtWI6uL6IEh9MAQtlTB
+ RDFoPXFqENlHO/ZjDJBwFML3kYUcqrqIrCoQH+2g50cPMPTYMw8KJf+s9cgz
+ x15Pr98JwLam8/7SXTD3i00fXe8EC+eRdPehewcw5UpmZQFSvO48k4a1qQBC
+ KUQ+h9NQi6ouMvTUc3R940d7df/gu2XO3zyK/U154KnG1tunr1p+a8NH1wOW
+ +FgHthy+OaVfFQzpvkEgcz7ujKnEXb0cv+PbvdHeQ+88p+O5x1/t0dcE8K3q
+ BX//jrXXfK7hlncSd/ei+wbSeBa/J8VfaWSeceprsdbQcec9vZXd+9fIwH/m
+ DXngI/lpN/3dmuu/V/2+tUSdPdgoSjPMH2oYgwx8TBTT+W/fP5Ac717RemzT
+ 4RNve0UAa3KNrV8699Inpn7oT2riSgWr9f+u1V9tWJC+R9TeSfd3f/KwjZIr
+ Ww8/bSbecpJJZwcF56bGOXc2XX5JTVQqY8IoTYmJ/sOL1phSCbe5kapVF15m
+ k+QTJ+p7EpW43m348MoVK1bG9TXYcmXUEP+nwyYl8osXUtm199Nbpy/9r9Zj
+ m8YoyCQATW4w5f4Fyz8pFy0gKZXHC9GrzjyeCt/65raMF46ThwCKS1rrew8e
+ /RTwkdG/TwJwnd+w/rTWxS2xq7Bh9IqTWK2xUYKVEpHzEb6XLh9G2HKI0Brh
+ OghHvabnBGATjY0TrJKgVGowrZFKIVxn8vNJgju1EX/OzBu3Tl/6L63HNu2Z
+ BKDK9937Zpx7Ey3T09A50frWoisR1FYTvO0s8gvm4jbUIQMfAFMJifsGKO85
+ QPnF3dDdh/S9V60VOowQ9bXkWs8gaJmByucwUUx4pJ3Sljb08W5k4E1WQQj8
+ 0+ZVVfYeei9wG0zIQsuC2lU/WHrFY8HqC1NaMGk1jbaW/PLzqbtkKU4h9xq2
+ haQS0v/kc4w88QzKWHAmbzUThriLFjLl+itwcsHJ4OKYrvsfItzShvL98Qsy
+ JYI9P32kbX9f97nXtr8Qjc18iV/7x/nmJpIkScnYKOokwfgeDTdeR9Xpp4wr
+ WQ4Jjx0nyYqbU1eDP30qTuDjBD6N71iO3zKdnv/4KapSGQNh4wTRPIUp77wS
+ J/AxiWZ45x7ijm6c2moKZ56Gk/OZ+u6rODY0gt61F+G54xhcl6Cp8ax7D7Wd
+ cy086wA4nuf8sPGsFaa6kMbyKCnTBi0FU25aS3HBPADikRJ9j22kvKUN0z84
+ TuAchaypJve2s6hbfSFuIU/Vgnmw/lq6v3kvKiuEuhJSs+RsnMDHWkvHD/+b
+ 8qYXkEJgsAzMmcmUm9YRH+9Cd/ellHyCQY0QVDXU0yTd5YwCaJLu7Nn5qvna
+ cdLwyeJfl0Nq3r1mTPnS4XY6774Pc7QdFfhIpdLNB2kS6elj+GePUdrSRtMH
+ biA/axpVp80nvGwFg/f/AhX4WCnItcwEYPi3eyg9vRknCECAAszBo7R/8d+h
+ HKKkAMfBxuMAsBZbyHFOvvY8yArZDOnNq/GDOiNSF9tEY0oVnHmzqFu5BIBK
+ Vy/td30Pe6Qd6ftpBk30ZMkqpz1ynON33UOluxeA+lXLUDOnYUsVrAXhpuEU
+ 9/RDFKeZLZsDBLJcQQqRrpHpMyomSrCOos71FzYH+UACTFXuDM9xsNZgkxib
+ JOgwomrlEmTGf7rufQDaO8FR2GyfvJrgKGx7F933PpjGreNQXHEBSRhCuYwe
+ KQOQP3UOxvcwQ8Nj69okwWrzmvMbLLWu13S+V90gAWqV1yTCCD04jJAStEbU
+ FCmckW7a4T37qTy3Hem6qUV+BxGuQ3nzdkb2HQKg+rzFiIY67OAwQ8/vACCY
+ 1kTzX9yMmDOLpFQZa46IM2UnzhnF6byArkR4xhYWeIUaCeBJJ2fDiOFnt1Jq
+ 203c2YM7oxmvugqAkbbdiERjsenEUYyNokxibBxnrp4gWsNImf7HNwLgFnLk
+ l7RiE83gwxsY3PkyAFVnnErLZz7GtFs/RvG6y2BmM3Glgh4YhigCaxFKIXMB
+ 0nWIO7sZ2b4Tx1inReU8Z2wHSomNY8J9hygPlxDzZ4/tm3LbbohjRHUR6RUQ
+ KuOAxmB1Wj1H4xhj0sxhDFJJRp7aTOWadxBMaaB2xQUMPvg4anCI41/4BtHN
+ 62i4ZBlSKYqnzqV46lzMuisY2bOfgSc2Ee7YhShX0EPDxB3dxJ3d6IFhpBRY
+ KQmtSStxyeqytTbrVZ2U96vx4jP8wouET2xC1VQhcz4yl0MW8qiqPDKfRxZy
+ yFyAKuTTht11MjrhYBJNefd+gikN5KZPpfE9V5PsPQjGUn76eToOHEFNaaB4
+ /iJyU6cglaRq4XyqFs6nb/MO9t3y18j2TvA9RHYwIBHEJo726XLFAegzcY85
+ oek2pfLYV6epnkhKsBYzUkYPlcB2pUcnY4+kZE5kvEYoCVIiEk3PYxsp/Ozb
+ eNVFRH0tR/78NhylUrpcrqCz4pa/8Fzqr15Nw+qLcHIBdectouWuz3Jg/cdx
+ hByjJVJAxdrS02H/gAQ4lkQdFeyYEtJ1iA4dY5QN5RctxBiT5vyMaAnPQwQ+
+ MhPhe2nFVClQm2hsFGO0Jmp7ie6f/wqA2iWtuGecihkcwlqLyPm41UXU4BDl
+ nz7EoZs/SduaWxhsewmAxpVLyK9ciqlUxhivEpIeEx99KS71SYB2HR7qQx93
+ fRfhKWQxR7z/EOUDR9M8fsUliKZ6hAThqdcRZ0y0TsBzcAsBPff+DANIIWi8
+ aS1aCYSf3oenEHkf1VCL31iH2bGLg7feMebdwvmLsEqMreH6Lgd0eVcYhhXp
+ +b7o0XHHy0l5r+e5qXUDD4aG6HnoCQCK82ZTe+O16HIZ6brjMf6K4iJ9F5sk
+ +GtWI+pqcKoLRG076Xt6c2rVKy/BWTAPYe0JzypwFU5DLfp4J/HgcJrBGusn
+ 3SeVYls4/ByAjMLQghl+rtS3yXVchJeKW1Ok7ycPEvb2AzD7r/4U75Jl6JGR
+ FIQ3KqkVpe8hAx+V8zBhiP/25Zz+1dvJLTsHI8ANPLrvSwubVyxQ/55rSKII
+ 6U+cy82Im8WZPhWnqgBA0j+AzK4p32MIHW2pDGyE0Z5YyOTJUu+GIZNoJ/CQ
+ noMs5uF4B4e/fHdqhXzAgq99nuCaPyKulCGOkUogPQeVPYM1JNpQeNdVnHLH
+ rSgpaXjXGijm8RrqqGzeysCONLanr1+Ld+G56OGRdB5XIR2J0AmxFDR96D0p
+ nQBK236LKgRIzyEXeLxYGnx+T1x6cQyAK6T5bTyyfctgz+a85411VF5DLcMP
+ PMzh796XWq6mitPu+Awzv/I5vBVLMQ11aN9H+z62qRH/0ouY+ZXbmf+5T+IW
+ 8wCU9hxA5QMo5HAdScc992EAJxdwyp2fJb/2CnRVkURKEt9DnLWQlrs+T9Pl
+ KwHoe3Yr4bY2VFUhjQyh+Hl/+/06jkOY0NAI16m5Mt/4wa+3Xvylki/BZFvI
+ WKJSmZob1zHrw+tR7nh9CPsGiHv7EULgNtTi1VSPXdNRzJG772XkgYdw8zlG
+ E248MET1jeuY9f4bxu6tdPWS9A0gAp/c9KlIJ2W4I4eOse/jt6G6uhCeh6cU
+ 7Z09x657ccPFXVFl3yQAru/npTbzf7Bg6fcvOGXu4tIEDi6sJR4cQZ5xGlNv
+ voHaJeegskVOHDpJGNi8ne77HsDuP4hTzGMR4wcAxhANjVC4bBXN69fh11a/
+ whyanl9tpOPr9+D09yHyaQdYbQSff/6ZL3y9c++nJ+iWAvB9X0ZGN6zw6274
+ 3rLVd8VVAUaP98WCtBVMjMWZP4/CuYvJzW3Bqa0GIdADg1QOHqH84i70kWM4
+ noMI/PEzmQyANRaMJhkaxlRVk1t0Brm5s5H5HCaKCA8dY2TrDvT+g7i+B54L
+ 1hK4Lnv2Hnp53Y4Nlw0k4b6TAAB4vl+Mddz8hRmL7rh5yZKrB9DjxyaQFjlH
+ ZbzHpKcJrpsyWEBKiQr8NJOccMRirU3D0poMhIE4fa+g4zjrvFIupbIsN7qy
+ dBTuQJkPPfXLDz4y2HH3xHknddsCRoR0Bv756M5/fdu+qYvPPGvBnFIcjV0d
+ pQlpJyYRUqXKK4lQKq3xQiCEzNKDmGB9sNmbmzHC5ylE4KG0AaOzPkBnHaFN
+ n5aC6kTw1e0v3PPLka77Tgy3k85Gfd/3I6OnLFaF1T+4+LKv1s6dXqxEEUJI
+ hDPKczLFHYWQKuU8SqZ/k3L8kGviCw5jJoSQwRp9Aps1KQXPmC3WYqWgRjo8
+ 8szzz3xg16b3xo48qMNIvyaADER1pJPGS4P6td+89PJ/ys2Z6oZJkiqeCVKN
+ E7dRL2QAxCiIiQisHaPZNnv9ZI2GMcXT36OCgCqh+M1vtu+8eeuG93VLs91G
+ aep8XQAZiIZIx/Wrgobrvrbq8s/WL2zJlYxOPSEzUudMVF5NBjHxqNHadA9o
+ g7UatE2VNBOVHu8rkFAVGzY8vWXHR7Y9+eEOabZ6QpbC8CT9XxOAABojndSd
+ 61St+vLy1bedsay1ediR6Wn1mDcyhUeZ6iQvZOEzGv9aT/BC9nlUaa2xxuI4
+ iqBniB8/uuHxv929+W8GFS95Qg6HYfiKir7mG5oMRENkkrom45z+D2ee/6nr
+ L1+9nFlNhIlO6bCaGErpRk5DLPPChM07Me7HPJCFkVCSfGLo3r47/NIvH/nm
+ tzv3fw3HOe4IMZiZgTfkgROA1MbWNBAn9VfXTr/mEytX3XL2igumJVPqiLKM
+ IoQYD63RUBITWs9MWTsh4wAIR5JLDJWXD/OLR3+96Yvbnr1zpx55ynG8wTgM
+ h15Pt9/5Navv+zkLjbFOClWalnXNc69670XLrz572Xmz/NnTiHMeGjAZBRFC
+ jL+SGk2b2VpKChxrUQPD9O7cp5/YsPH572zd/MMnSz2PWld1eUINApUTdXjT
+ HpgAQgE1GlujkySXM0xbVmy84PIFp69cevbiRS0LT2mumdEs3dpqROBjHZXu
+ A20gSjAjJcKefnoOHg53tu3c9+sdbb95+PDex3fGIy9YR/W4UpUEDIZh+Dov
+ Jt48gNGPDlClsdVaax9t8nmYMscpzJ5XUzd3bl3DjKaamrpiPl+QUqokjqP+
+ 4eHBo/393fv7ug++PDyw95iNDmlBD45TdoUsCRgGkldf/ffggVcApIAAyGts
+ oI1xsUahrZOBzP45AgPECGKkTISUsRIylFAGym/E4ieO/wGjiP14oB/f3AAA
+ AABJRU5ErkJggg==
 
 Package: mafw-lastfm-dbg
 Section: devel
