## mafw-lastfm 0.0.4-1

=== debian/changelog ===
mafw-lastfm (0.0.4-1) unstable; urgency=low

  * New upstream release.
  * Use bugzilla url for XSBC-Bugtracker.

 -- Claudio Saavedra <csaavedra@igalia.com>  Mon, 19 Apr 2010 14:28:59 +0300
