=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,12 @@
 
 ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
     CFLAGS += -DG_DISABLE_CAST_CHECKS
+else
+    DEB_CONFIGURE_EXTRA_FLAGS = --enable-debug
 endif
 
 $(DEB_SRCDIR)/configure:
-	AUTOGEN_SUBDIR_MODE=1 NOCONFIGURE=yes $(DEB_SRCDIR)/autogen.sh
+	AUTOGEN_SUBDIR_MODE=1 NOCONFIGURE=yes $(DEB_SRCDIR)/autogen.sh $(DEBUG_FLAGS)
 
 install/mafw-lastfm::
 	dh_installxsession -u 'post 85'
